@charset "UTF-8";

/*content1100pxReset*/
body.min {
min-width: 1100px;
}
contents_inner,
#contents .contents_inner{
max-width: 100%;
padding: 0;
}
.contents.oneColumn {
  display: block !important;
}

.contents.oneColumn form[name="formMain"] {
  padding: 0 !important;
}
.mailmagazineWrap{
width:100%;
min-width:1100px;
font-family:"Noto Sans JP", "ヒラギノ角ゴ Pro W3", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "メイリオ", sans-serif;
color: #333333;
}
.mailmagazineWrap img{
vertical-align:top;
}
.mailmagazineWrap a{
display: block;
}
/*mvBlockA01******************************************************/
.mailmagazineWrap .mvBlockA01{
	background: url(../image/mailmagazine_bg_001.jpg) no-repeat center top;
	background-size: cover;
}
.mailmagazineWrap .mvBlockA01 h1{
	padding: 0 0 0 0;
}
.mailmagazineWrap .mvBlockA01Inner{
	width: 1100px;
	margin: 0 auto;
	padding: 280px 0 206px;
}
.mailmagazineWrap .mvBlockA01 .btnA01{
	margin: 60px auto 0;
	padding: 0 0 0 73px;
}
/*txtBlockA01******************************************************/
.mailmagazineWrap .txtBlockA01{
	margin: 85px 0 100px 0;
	text-align: center;
	font-size: 18px;
	line-height: 2.66;
	color: #050505;
	font-weight: bold;
}
/*informationBlockA01******************************************************/
.mailmagazineWrap .informationBlockA01{
	background-color: #fafafa;
}
.mailmagazineWrap .informationBlockA01Inner{
	width: 950px;
	margin: 0 auto;
	padding: 82px 0 70px 0;
}
.mailmagazineWrap .headingBlockA01{
	text-align: center;
}
.mailmagazineWrap .headingBlockA01 h2{
	font-size: 28px;
	margin: 50px 0 0 0;
}
.mailmagazineWrap .infoListBlockA01{
	margin: 58px 0 0;
}
.mailmagazineWrap .infoListBlockA01 .infoListA01{
	width: 425px;
	float: left;
	padding: 35px 0 25px 0;
	text-align: center;
	margin: 0 100px 0 0;
}
.mailmagazineWrap .infoListBlockA01 .infoListA01:nth-child(even){
	margin-right: 0;
}
.mailmagazineWrap .infoListBlockA01 .infoListA01:first-child,
.mailmagazineWrap .infoListBlockA01 .infoListA01:nth-child(2){
	margin-bottom: 5px;
}
.mailmagazineWrap .infoListBlockA01 .point01{
	margin: 32px 0 27px 0;
	font-size: 20px;
	font-weight: bold;
}
.mailmagazineWrap .infoListBlockA01 .txtA01{
	margin: 22px 0 0 0;
	font-size: 16px;
	line-height: 2;
}

/*infoListA02******************************************************/
.mailmagazineWrap .infoListBlockA01 .infoListA02{
	width: 300px;
	float: left;
	padding: 35px 0 25px 0;
	text-align: center;
}
.mailmagazineWrap .infoListBlockA01 .infoListA02 + .infoListA02 {
	margin: 0 0 0 25px;
}
.mailmagazineWrap .infoListBlockA01 .infoListA02 .point01{
	margin: 32px 0 27px 0;
	font-size: 20px;
	font-weight: bold;
}
.mailmagazineWrap .infoListBlockA01 .infoListA02 .txtA01{
	margin: 22px 0 0 0;
	font-size: 16px;
	line-height: 2;
}

/*procedureBlockA01******************************************************/
.mailmagazineWrap .procedureBlockA01Inner{
	padding: 98px 0 0 0;
	width: 950px;
	margin: 0 auto;
}
.mailmagazineWrap .headingBlockA02{
	text-align: center;
}
.mailmagazineWrap .headingBlockA02 h2{
	font-size: 28px;
	margin: 45px 0 0 0;
}
.mailmagazineWrap .txtBlockA02{
	text-align: center;
	font-size: 16px;
	line-height: 2;
	margin: 86px 0 0 0;
}
/*tabs******************************************************/
.mailmagazineWrap #tabs{
	margin: 55px auto 95px;
	width: 950px;
}
.mailmagazineWrap #tabs .tabmenuA01{
	float: left;
	width: 470px;
	margin: 10px 10px 0 0;
	font-size: 18px;
	color: #ffffff;
	padding: 20px 0 22px;
	text-align: center;
	cursor: pointer;
	background-color: #012794;
	font-weight: bold;
	box-sizing: border-box;
	line-height: 1;
}
.mailmagazineWrap #tabs .tabmenuA02{
	float: left;
	width: 470px;
	margin: 10px 0 0 0;
	font-size: 18px;
	color: #ffffff;
	padding: 20px 0 22px;
	text-align: center;
	cursor: pointer;
	background-color: #008ecc;
	font-weight: bold;
	box-sizing: border-box;
	line-height: 1;
}

.mailmagazineWrap #tabs ul.tabmenu .open:last-child{
	margin-top: 0;
	padding:32px 0 20px 0;
	background-color: #008ecc;
	height: 70px;
}
.mailmagazineWrap #tabs ul.tabmenu .open{
	margin-top: 0;
	padding:32px 0 20px 0;
	background-color: #012794;
	height: 70px;
	
}
.mailmagazineWrap #tab_panel{
	background-color: #f2f2f2;
}
.mailmagazineWrap .headingBlockB03{
	margin: 0 0 20px 0;
	float: right;
}
.mailmagazineWrap .tabBlockInner{
	width: 890px;
	margin: 0 auto;
	padding: 60px 0;
}
.mailmagazineWrap .tabBlock:first-child{
	border-top: #012794 2px solid;
}
.mailmagazineWrap .tabBlock:last-child{
	border-top: #008ecc 2px solid;
}
.mailmagazineWrap .column2WrapA01{
	margin: 40px 0 0 0;
	border-bottom: #fafafa 2px solid;
	padding: 0 0 40px 0;
}
.mailmagazineWrap .column2WrapA01:last-child{
	padding-bottom: 0;
}
.mailmagazineWrap .column2WrapA02:last-child{
	padding-bottom: 0;
}
.mailmagazineWrap .column2WrapA02{
	margin: 35px 0 0 0;
	border-bottom: #fafafa 2px solid;
	padding: 0 0 40px 0;
}
.mailmagazineWrap .column2WrapA03{
	margin: 40px 0 0 0;
	border-bottom: #fafafa 2px solid;
	padding: 0 0 40px 0;
}
.mailmagazineWrap .column2WrapA01:first-child,
.mailmagazineWrap .column2WrapA02:first-child{
	margin-top: 0;
}
.mailmagazineWrap .column2WrapA01 .columnA01,
.mailmagazineWrap .column2WrapA01 .columnA02,
.mailmagazineWrap .column2WrapA01 .columnA03,
.mailmagazineWrap .column2WrapA01 .columnA04,
.mailmagazineWrap .column2WrapA02 .columnA01,
.mailmagazineWrap .column2WrapA02 .columnA02,
.mailmagazineWrap .column2WrapA02 .columnA03,
.mailmagazineWrap .column2WrapA03 .columnA01,
.mailmagazineWrap .column2WrapA03 .columnA02,
.mailmagazineWrap .column2WrapA03 .columnA03{
	float: left;
}
.mailmagazineWrap .column2WrapA01 .columnA01,
.mailmagazineWrap .column2WrapA02 .columnA01,
.mailmagazineWrap .column2WrapA03 .columnA01{
	width: 518px;
	margin: 0 60px 0 0;
}
.mailmagazineWrap .column2WrapA01 .columnA02{
	width: 275px;
	text-align: center;
	margin: 75px 0 0 0;
}
.mailmagazineWrap .column2WrapA01 .columnA03{
	width: 275px;
	text-align: center;
	margin: 95px 0 0 0;
}
.mailmagazineWrap .column2WrapA01 .columnA04{
	width: 275px;
	text-align: center;
	margin: 85px 0 0 0;
}
.mailmagazineWrap .column2WrapA03 .columnA02{
	width: 275px;
	text-align: center;
	margin: 62px 0 0 0;
}
.mailmagazineWrap .column2WrapA03 .columnA03{
	width: 275px;
	text-align: center;
	margin: 53px 0 0 0;
}
.mailmagazineWrap .column2WrapA02 .columnA02{
	width: 275px;
	text-align: center;
	margin: 110px 0 0 0;
}
.mailmagazineWrap .column2WrapA02 .columnA03{
	width: 275px;
	text-align: center;
	margin: 70px 0 0 0;
}
.mailmagazineWrap .column2WrapA01 .columnA02 .txtB01,
.mailmagazineWrap .column2WrapA01 .columnA03 .txtB01,
.mailmagazineWrap .column2WrapA01 .columnA04 .txtB01,
.mailmagazineWrap .column2WrapA02 .columnA02 .txtB01,
.mailmagazineWrap .column2WrapA03 .columnA02 .txtB01,
.mailmagazineWrap .column2WrapA03 .columnA03 .txtB01,
.mailmagazineWrap .column2WrapA02 .columnA03 .txtB01{
	margin: 35px 0 0 0;
	font-size: 15.5px;
	line-height: 2;
	font-weight: bold;
}
.mailmagazineWrap .column2WrapA01 .columnA02 .btnB01,
.mailmagazineWrap .column2WrapA02 .columnA02 .btnB01,
.mailmagazineWrap .column2WrapA03 .columnA03 .btnB01{
	margin: 30px 0 0 0
}
.mailmagazineWrap .tabnavBlockA01 ul li{
	float: left;
	width: 425px;
	margin: 0 40px 0 0;
}
.mailmagazineWrap .tabnavBlockA01 ul li:last-child{
	margin-right: 0;
}
.mailmagazineWrap .headingBlockB01{
	font-size: 20px;
	text-align: center;
	font-weight: bold;
	margin: 80px 0 0 0;
}
.mailmagazineWrap .headingBlockB02{
	font-size: 20px;
	text-align: center;
	font-weight: bold;
	margin: 55px 0 0 0;
}
.mailmagazineWrap .last{
	border-bottom: none;
}
/*sampleBlockA01******************************************************/
.mailmagazineWrap .sampleBlockA01{
	background-color: #fafafa;
}
.mailmagazineWrap .sampleBlockA01Inner{
	width: 950px;
	margin: 0 auto;
	padding: 100px 0 148px 0;
}
.mailmagazineWrap .headingBlockA03{
	text-align: center;
}
.mailmagazineWrap .headingBlockA03 h2{
	font-size: 28px;
	margin: 47px 0 0 0;
}
.mailmagazineWrap .sampleImg{
	margin: 95px 0 0 0;
}

/**220915up**/
.mailmagazineWrap .headingBlockA01 .txtC01{
	color: #1d3d8f;
	font-size: 15px;
	line-height: 1.73;
	margin: 50px auto 0;
	font-weight: bold;
	border: solid 2px #1d3d8f;
	padding: 15px;
	width: 800px;
}

/* 221021up */
.mailmagazineWrap .txtBlockA01 .borderTxt {
box-sizing: border-box;
width: 950px;
margin: 31px auto 0;
padding: 13px 0 15px;
font-size: 15px;
line-height: 2;
color: #1d3d8f;
border: 2px solid #1d3d8f;
}

/* 260115 Update **************************** */
.mailmagazineWrap img{
zoom: 1 !important;
}
.pcOnly {
display: block;
}
.spOnly {
display: none;
}

.mailmagazineWrap .headingBlockA01 h2 {
	font-weight: bold;
}

.mailmagazineWrap .headingBlockA03 h2{
	font-weight: bold;
}

.mailmagazineWrap .infoListBlockA01 .infoListA02 .pointA02,
.mailmagazineWrap .infoListBlockA01 .infoListA02 .pointA03,
.mailmagazineWrap .infoListBlockA01 .infoListA02 .pointA04{
	margin: 32px 0 27px 0;
	font-size: 20px;
	font-weight: bold;
}

/*TABLET VIEW */
@media only screen and (min-width: 642px) and (max-width: 1100px) {
    .mailmagazineWrap {
        min-width:auto;
    }
    .mailmagazineWrap .mvBlockA01Inner {
        width: 100%;
    }
    .mailmagazineWrap .informationBlockA01Inner {
        width: 100%
    }
    .mailmagazineWrap .tabBlockInner {
        width: 100%;
    }
    .mailmagazineWrap .infoListBlockA01 .infoListA02 {
        width: calc(33.333% - 16.6667px);
    }
    .mailmagazineWrap #tabs {
        width: 100%;
    }
    .mailmagazineWrap .sampleBlockA01Inner {
        width: 90%;
    }
    .mailmagazineWrap .procedureBlockA01Inner {
        width: 100%;
    }

    .mailmagazineWrap #tabs .tabmenuA02,
    .mailmagazineWrap #tabs .tabmenuA01 {
        width: calc(50% - 5px )
    }
    .mailmagazineWrap .column2WrapA01 .columnA01,
    .mailmagazineWrap .column2WrapA02 .columnA01,
    .mailmagazineWrap .column2WrapA03 .columnA01{
        width: calc(65% - 15px);
        margin-right: 30px;
    }
    .mailmagazineWrap .column2WrapA01 .columnA02,
    .mailmagazineWrap .column2WrapA01 .columnA03,
    .mailmagazineWrap .column2WrapA01 .columnA04,
    .mailmagazineWrap .column2WrapA02 .columnA02,
    .mailmagazineWrap .column2WrapA03 .columnA02,
    .mailmagazineWrap .column2WrapA03 .columnA03,
    .mailmagazineWrap .column2WrapA02 .columnA03 {
        width: calc(35% - 15px);
    }
    .mailmagazineWrap .tabnavBlockA01 ul li {
        width: calc(50% - 20px);
    }
}